arboze

impossible d'installer lineageos 15.1 ?

Recommended Posts

bonjour,

j'ai deverrouiller le bootloader de mon Le pro 3 puis j'ai installer TWRP

ensuite j'ai voulu installer lineageos 15.1 trouvé sur XDA 

je rentre dans TWrp et je fais les wipes 

ensuite je fais install from zip et j'ai une erreure 

ai je oublié quelque chose ???

merci de vos réponses

Share this post


Link to post
Share on other sites

Je peux pas faire de capture d'écran

Il me dit erreur upgrade 

Faut il mettre une version avant de mettre celle du site wiki lineageos

Parce qu'elle fait moins de 600 méga

Je ne comprends pas

 

Share this post


Link to post
Share on other sites

Es-tu absolument sur de bien être sous TWRP ? ca se présente bien comme ça ?

240px-TWRP_2.7.0.0.png

Parce qu'on a ce genre de message quand on essaye d'installer un zip de firmware custom genre LineageOS depuis le recovery stock (menu en mode texte)

Share this post


Link to post
Share on other sites

Oui j'ai bien ce recovery

En version 3.0.2 je crois

Il scintille un peu

J'AI flashé la ROM grossoshop 20s sans problème

Mais des que j'ai essaye avec lineageos ou mokee 8.1 ça marche pas

 

 

Edited by arboze

Share this post


Link to post
Share on other sites

Possible que ta version de TWRP soit trop ancienne pour cette version de LineageOS.
A part ça, je ne vois pas. Je passe la main si qqun d'autre veut reprendre. Tu es trop pressé pour moi. Un forum ce n'est pas le support client Darty, on ne répond pas forcément dans l'heure...

Share this post


Link to post
Share on other sites

Désolé

Je ne voulais pas te froisser

J'ai la version 3.0.2 de twrp

Crois tu que ça vient de ça ?

Share this post


Link to post
Share on other sites

Bon

Maintenant que j'ai installé twrp v3.2.3

Il me dit qu'il y a un problème de " mount vendor"

C'est de la daube ce truc 

Y a toujours quelque chose qui va pas

 

Share this post


Link to post
Share on other sites

Cela veut dire que TWRP n'arrive pas à monter la partition /vendor. Cette partition n'existe que sur les versions d'Android avec support Treble ce qui ne doit pas être le cas du tien. Ca ne doit pas être bloquant normalement.

- quel est le message d'erreur MOT POUR MOT

- quand apparaît-il ? au démarrage de TWRP ? lors de l'installation de LineageOS ? ça bloque ?

Est-ce que c'est de la daube, je n'en sais rien, je n'ai pas beaucoup de considération pour cette marque. Beaucoup de problèmes avec leurs smartphones rapportés dans ce forum.

Mais si tu y vas avec cet état d'esprit, autant abandonner tout de suite...

EDIT : cause possible/probable dans les prérequis du sujet XDA :

HOW TO INSTALL LINEAGEOS
- Make sure your phone is running firmware from at least 20S
 

Quelle version du firmware LeEco avais-tu ?

Edited by Ultrix

Share this post


Link to post
Share on other sites

Re !

En fait j'avais grossoshop 20s

Avec twrp 3.0.2 ( le orange)

J'ai réinstaller twrp le 3.2.3 (le bleu)

De la impossible d'installer mokee 8.1 ou lineageos 15.1 avec cet erreur vendor

Du coup j'ai installé gizrom 1.4

Mais bon je voulais tester une ROM custom

Share this post


Link to post
Share on other sites

Je te pose des questions précises et tu réponds à côté, donc désolé mais je passe la main à qui voudra la reprendre.

  • Like 1

Share this post


Link to post
Share on other sites
Il y a 13 heures, Ultrix a dit :

Cela veut dire que TWRP n'arrive pas à monter la partition /vendor. Cette partition n'existe que sur les versions d'Android avec support Treble ce qui ne doit pas être le cas du tien. Ca ne doit pas être bloquant normalement.

- quel est le message d'erreur MOT POUR MOT

- quand apparaît-il ? au démarrage de TWRP ? lors de l'installation de LineageOS ? ça bloque ?

Est-ce que c'est de la daube, je n'en sais rien, je n'ai pas beaucoup de considération pour cette marque. Beaucoup de problèmes avec leurs smartphones rapportés dans ce forum.

Mais si tu y vas avec cet état d'esprit, autant abandonner tout de suite...

EDIT : cause possible/probable dans les prérequis du sujet XDA :

HOW TO INSTALL LINEAGEOS
- Make sure your phone is running firmware from at least 20S
 

Quelle version du firmware LeEco avais-tu ?

actuellement je suis en GIZROM 1.4

et j'ai le TWRP v 3.2.3

quand je lance n'importe quelle rom custom (resurection mix  ou omni ou même lineageos ) toutes plante au debut de l'install

TWRP se lance nikel et les wipes se font bien

mais à l'install j'ai cette erreur  mount / vendor

du coup je peux reinstaller que Gizrom ou grossoshop

et pas une custom rom

voilà !

j'ai essayé avec plusieurs versions de TWRP mais toujours ce message d'erreur

sur XDA j'ai pris des versions qui ne sont pas TREBLe  mais j'ai quand meême l'erreur

du coup je vois pas ????

 

Share this post


Link to post
Share on other sites
Il y a 10 heures, arboze a dit :

mais à l'install j'ai cette erreur  mount / vendor

Pour la 2eme fois : cite le message d'erreur complet et mot pout mot

Il doit certainement être plus détaillé que cela.

Les firmwares que tu cites sont des custom, pas des firmwares constructeur. Il faut que tu commences pour repartir sur une base saine par reflasher le firmware constructeur en version >= 20s pour, je suppose, avoir le bon partionnement.

J'ai fait une recherche Google sur "leeco le pro 3 X720 stock firmware 20s", ça donne des liens valides mais comme je ne sais pas exactement quelle version tu as (chinoise ?) je ne peux pas te donner le lien précis.

EDIT : comme souvent, nos amis russes de 4PDA sont une excellente ressource : http://4pda.ru/forum/index.php?showtopic=783366&st=100 (Google Translate est ton ami). Tu as des liens vers toutes les versions officielles de la 17S à la 30S. Voilà un lien direct vers la 30S : 

http://bug.letv.com/cn/download/phone/56

Après, n'ayant pas cet engin, je pense que je suis arrivé au bout de l'aide que je peux te donner.

Edited by Ultrix

Share this post


Link to post
Share on other sites

merci à toi

c bon j'ai réussis

j'ai insisté et j'ai réussi à installer mokee (android 8.1)

je suis en train de bidouillé la rom

je vais voir ce que ça donne en terme de fluidité, de performance et d'autonomie

je testerait les autres custom (lineageos, omni et resurection remix) plus tard

thank you

PS : pour les Gapps j'ai compris qu'il fallait selectionner ARM64 puis (Version d'android) mais aprés ?

il faut prendre stack ou full ou autre j'ai pas compris, mois j'ai pris stock ça marche mais c'est lourd 700 mo 

y a pas moyen de prendre plus legeé ?

Share this post


Link to post
Share on other sites

Bien sûr que si. La plupart des gens prennent micro ou nano. De toutes façons tout ce qui n'y est pas est installable depuis Google Play après coup.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now